/*
Theme Name: Proteus Child
Theme URI: http://
Description: A simple responsive theme based on the Bootstrap framework. Includes multiple page templates, two different sidebars and a theme options panel.
Version: 1.0
Author: Raff
Author URI: http://
Template: pro
*/

@import url('../pro/style.css');

.logo img {
    margin-top: 15px;
}
.navbar-default .navbar-nav > li > a{
    font-size: 14px;
}
.nav > li > a{
   padding: 10px 8px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #9a78c4;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #9a78c4;
}
.navbar{
    border-bottom: 3px solid #249099;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #ffffff;
    background-color: #249099;
    border-color: #249099;
}
.btn-primary {
    color: #ffffff;
    background-color: #9a78c4;
    border-color: #9a78c4;
}
.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-top: 4px solid #9a78c4;
}
.dropdown-menu > li {
    border-left: 3px solid #9a78c4;
    line-height: 1.628571429;
}
.pic-caption{
    background: rgba(36,144,153,.90);
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
    color: #249099;
}
.our-services .fa{
    border: 1px solid #9b78c4;
    color: #9b78c4;
}
.services-box {
    margin-bottom: 40px;
    min-height: 310px;
}
.services-box:hover {
    border-top: 7px solid #208f9c;
    border-bottom: 7px solid #208f9c;
    color: #208f9c;
}
.services-box:hover .fa {
    background: #208f9c;
    color: #fff;
    border: 1px solid #208f9c;
}
.flex-control-paging li a.flex-active {
    background: #9b78c4;
    background: #9b78c4;
    cursor: default;
}
.flex-control-paging li a:hover {
    background: #9b78c4;
    background: #9b78c4;
}
ul li a:hover {
    color: #208f9c;
}
.gform_footer input.button{
    background-color: #1b919a;
    border-color: #1b919a;
    padding: 10px 40px 10px 40px;
}
.gform_footer input.button:hover {
    color: #fff;
    background-color: #9b78c4;
    border-color: #9b78c4;
}
.category-head{
    background: #208f9c;
}
.pic-caption .category-head{
    background: #9b78c4;
}
.cat-name-nav ul li a:hover {
    color: #fff;
    background: #9b78c4;
}
.category-thubnail-img {
    text-align: center;
    background: #9b78c4;
    color: #fff;
    margin-bottom: 30px;
}
.address{
    background: url(images/addresss-icon.png) no-repeat 0 5px;
}
.phone {
    background: url(images/icon-phon.png) no-repeat 0 5px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #2e75b7;
    background: url(images/arrow-sub-down.png) 0 6px no-repeat;
}
a {
    color: #208d99;
    text-decoration: none;
}
.phone-top {
    background: url(images/icon-phon.png) no-repeat 0 35px;
}
.form-submit input[type='submit']{
    background-color: #9a78c4;
    border-color: #9a78c4;
}
.form-submit input[type='submit']:hover, .form-submit input[type='submit']:focus, .form-submit input[type='submit']:active, .form-submit input[type='submit'].active, .open .dropdown-toggle.form-submit input[type='submit'] {
    color: #ffffff;
    background-color: #208d99;
    border-color: #208d99;
}
a:hover, a:focus {
    color: #208d99;
    text-decoration: none;
}
#sidebar1 ul li a:hover {
    color: #208d99;
    background: url(images/arrow-sidebar.png) no-repeat 100% 2px;
    padding-right: 25px;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
    color: #ffffff;
    background-color: #9a78c4;
    border-color: #9a78c4;
}
.tp-caption.black {
    background: url(images/2nd.png) left top no-repeat,
 url(images/1st.png) left top repeat-x;
    line-height: 69px;
    padding-left: 25px;
    padding-right: 25px;
}
.tp-caption.white-bold {
    background: url(images/4th.png) left top no-repeat,
 url(images/3rd.png) left top repeat-x;
    line-height: 80px;
    padding-left: 25px;
    padding-right: 35px;
}
.tp-caption.gray-bold {
    background: url(images/6th.png) left top no-repeat,
 url(images/5th.png) left top repeat-x;
   line-height: 50px;
    padding-left: 25px;
    padding-right: 60px;
}
footer .gform_wrapper .top_label input.large,footer .gform_wrapper textarea.small{
    background: #282828 !important;
    border: #282828 !important;
    border-radius: 5px !important;
    color: #fff !important;

}
.btn-success {
    color: #ffffff;
    background-color: #249099;
    border-color: #249099;
}
.three-box-home h4:hover {
    color: #249099;
}
ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
    margin-left: 30px;
    padding-left: 0;
    list-style: disc;
}
.woocommerce-breadcrumb{
    display: none;
}
.post-type-archive-product .page-title{
    display: none;
}
.quantity input{
    margin-bottom: 0px;
}
.woocommerce div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce-page #content div.product form.cart .button {
    vertical-align: middle;
    float: left;
    background-color: #1b919a !important;
    border-color: #1b919a !important;
    color: #fff;
    box-shadow: none;
    border-radius: 10px;
    padding: 10px 40px 10px 40px;
    background: -webkit-gradient(linear,left top,left bottom,from(#1b919a),to(#1b919a));
    background: -webkit-linear-gradient(#1b919a,#1b919a);
    background: -moz-linear-gradient(center top,#ad74a2 0%,#1b919a 100%);
    background: -moz-gradient(center top,#1b919a 0%,#1b919a 100%);
}
.woocommerce .quantity .plus, .woocommerce .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page #content .quantity .minus{
    height: 20px !important;
}
.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty{
    height: 38px;
}
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
    border-top: 3px solid #9a78c4;
}
.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before {
    background-color: #9a78c4;
    content: no-close-quote;
}
.woocommerce .woocommerce-message .button, .woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce-page .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button {
    float: right;
    background-color: #1b919a !important;
    border-color: #1b919a !important;
    color: #fff;
    background: -webkit-gradient(linear,left top,left bottom,from(#1b919a),to(#1b919a));
    background: -webkit-linear-gradient(#1b919a,#1b919a);
    background: -moz-linear-gradient(center top,#ad74a2 0%,#1b919a 100%);
    background: -moz-gradient(center top,#1b919a 0%,#1b919a 100%);
    box-shadow: none;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button{
    background-color: #1b919a !important;
    border-color: #1b919a !important;
    color: #fff;
    background: -webkit-gradient(linear,left top,left bottom,from(#1b919a),to(#1b919a));
    background: -webkit-linear-gradient(#1b919a,#1b919a);
    background: -moz-linear-gradient(center top,#ad74a2 0%,#1b919a 100%);
    background: -moz-gradient(center top,#1b919a 0%,#1b919a 100%);
    box-shadow: none;
}
.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before {
    background-color: #9a78c4;
    content: no-close-quote;
    font-family: Times, Georgia, serif;
    font-style: italic;
}
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
    border-top: 3px solid #9a78c4;
}
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt{
    background: -webkit-gradient(linear,left top,left bottom,from(#1b919a),to(#1b919a));
    background: -webkit-linear-gradient(#1b919a,#1b919a);
    background: -moz-linear-gradient(center top,#ad74a2 0%,#1b919a 100%);
    background: -moz-gradient(center top,#1b919a 0%,#1b919a 100%);
    box-shadow: none;
}
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover{
    color: #ffffff;
    background-color: #9a78c4 !important;
    border-color: #9a78c4 !important;
    background: -webkit-gradient(linear,left top,left bottom,from(#9a78c4),to(#9a78c4));
    background: -webkit-linear-gradient(#9a78c4,#9a78c4);
    background: -moz-linear-gradient(center top,#9a78c4 0%,#9a78c4 100%);
    background: -moz-gradient(center top,#9a78c4 0%,#9a78c4 100%);
    box-shadow: none;
}
.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover{
    color: #ffffff;
    background-color: #9a78c4 !important;
    border-color: #9a78c4 !important;
    background: -webkit-gradient(linear,left top,left bottom,from(#9a78c4),to(#9a78c4));
    background: -webkit-linear-gradient(#9a78c4,#9a78c4);
    background: -moz-linear-gradient(center top,#9a78c4 0%,#9a78c4 100%);
    background: -moz-gradient(center top,#9a78c4 0%,#9a78c4 100%);
    box-shadow: none;
}
.donate{
    margin: 10px;
}
.exit-site{
    position: fixed;
    z-index: 999;
    top: 20px;
    left: 5px;
}
.exit-site .btn{
border-radius: 100px;
    display: inline;
    padding: 15px 10px;
}
#gform_4 .top_label .gfield_label{
     display: none;
}
#gform_4 .gfield_required{
     display: none;
}
.banner{
min-height: 400px;
background-repeat: no-repeat;background-position: center;
}
#sidebar1{
padding-top: 20px;
}
.phone-top{
padding-top: 0px;
    vertical-align: middle;background-position: center left !important;
}
table{
width:100%;
}
.woocommerce-page table.cart td.actions .input-text{
    width: 120px !important;
}
.woocommerce a.added_to_cart, .woocommerce-page a.added_to_cart{
display:block !important;
}
.navbar-nav{
    margin-right: 0px;
    width: 100%;
}
.wide .container-home{
    padding-left: 15px;
    padding-right: 15px;
}
@media (max-width: 992px){
.navbar-nav > li {
    padding-bottom: 5px;
}
}
@media (max-width: 768px){
.navbar-right{
    padding-bottom: 15px;
}
.page-default-border{
display:none;
}
.three-box-home .col-sm-4{
margin-bottom:20px;
}
.navbar-collapse{
max-height:none;
}
.footer-bar,footer .text-center,footer .text-right{
text-align:center;
}
.dropdown-menu > li > a{
    white-space: normal;
}
.bcums .pull-right{
float:left !important;
}
ul#breadcrumbs{
margin-top: 20px;
}
}

.tp-caption a.slide{
color:#fff;
}

.page-id-761 #main h3 {
    margin-bottom: 5px; 
     padding-bottom: 0px; 
    background: url() no-repeat bottom center; 
    margin-top: 0;
}
#main_countedown_1 .time_left {
    background-color: #9a78c4 !important;
    color: #ffffff !important;
}
.woocommerce div.product form.cart .variations label {
    color: #000;
    font-size: 15px;
}
section.related.products {
    display: none;
}